Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/CombinedFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/CombinedFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/CombinedFilterView.Designer.cs	(revision 5301)
@@ -98,11 +98,12 @@
       this.label.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                   | System.Windows.Forms.AnchorStyles.Left)));
+      this.label.BackColor = System.Drawing.Color.NavajoWhite;
       this.label.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-      this.label.Location = new System.Drawing.Point(3, 0);
+      this.label.Location = new System.Drawing.Point(3, 31);
       this.label.Name = "label";
-      this.label.Size = new System.Drawing.Size(20, 327);
+      this.label.Size = new System.Drawing.Size(15, 296);
       this.label.TabIndex = 0;
       this.label.Text = "L\r\nA\r\nB\r\nE\r\nL\r\n";
-      this.label.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+      this.label.TextAlign = System.Drawing.ContentAlignment.TopCenter;
       // 
       // CombinedFilterView
@@ -110,4 +111,5 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScroll = true;
       this.Controls.Add(this.tableLayoutPanel);
       this.Controls.Add(this.label);
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/EqualityComparisonFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/EqualityComparisonFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/EqualityComparisonFilterView.Designer.cs	(revision 5301)
@@ -46,13 +46,27 @@
     private void InitializeComponent() {
       this.comparisonComboBox = new System.Windows.Forms.ComboBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // label
+      // splitContainer1
       // 
-      this.label.Location = new System.Drawing.Point(3, 8);
+      this.splitContainer1.TabIndex = 0;
+      // 
+      // splitContainer2
+      // 
+      // 
+      // splitContainer2.Panel1
+      // 
+      this.splitContainer2.Panel1.Controls.Add(this.comparisonComboBox);
       // 
       // comparisonComboBox
       // 
-      this.comparisonComboBox.Anchor = System.Windows.Forms.AnchorStyles.None;
+      this.comparisonComboBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
       this.comparisonComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
       this.comparisonComboBox.FormattingEnabled = true;
@@ -60,8 +74,8 @@
             "=",
             "<>"});
-      this.comparisonComboBox.Location = new System.Drawing.Point(254, 8);
+      this.comparisonComboBox.Location = new System.Drawing.Point(3, 2);
       this.comparisonComboBox.Name = "comparisonComboBox";
-      this.comparisonComboBox.Size = new System.Drawing.Size(104, 21);
-      this.comparisonComboBox.TabIndex = 1;
+      this.comparisonComboBox.Size = new System.Drawing.Size(100, 21);
+      this.comparisonComboBox.TabIndex = 0;
       this.comparisonComboBox.SelectedIndexChanged += new System.EventHandler(this.comparisonComboBox_SelectedIndexChanged);
       // 
@@ -70,9 +84,12 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.comparisonComboBox);
       this.Name = "EqualityComparisonFilterView";
-      this.Size = new System.Drawing.Size(516, 36);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
 
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/FilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/FilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/FilterView.Designer.cs	(revision 5301)
@@ -46,15 +46,51 @@
     private void InitializeComponent() {
       this.label = new System.Windows.Forms.Label();
+      this.splitContainer1 = new System.Windows.Forms.SplitContainer();
+      this.splitContainer2 = new System.Windows.Forms.SplitContainer();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
       // label
       // 
-      this.label.Anchor = System.Windows.Forms.AnchorStyles.Left;
-      this.label.Location = new System.Drawing.Point(3, 11);
+      this.label.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+      this.label.Location = new System.Drawing.Point(3, 2);
       this.label.Name = "label";
-      this.label.Size = new System.Drawing.Size(245, 20);
+      this.label.Size = new System.Drawing.Size(94, 20);
       this.label.TabIndex = 0;
       this.label.Text = "Label";
       this.label.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+      // 
+      // splitContainer1
+      // 
+      this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
+      this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
+      this.splitContainer1.Location = new System.Drawing.Point(0, 0);
+      this.splitContainer1.Name = "splitContainer1";
+      // 
+      // splitContainer1.Panel1
+      // 
+      this.splitContainer1.Panel1.Controls.Add(this.label);
+      // 
+      // splitContainer1.Panel2
+      // 
+      this.splitContainer1.Panel2.Controls.Add(this.splitContainer2);
+      this.splitContainer1.Size = new System.Drawing.Size(500, 24);
+      this.splitContainer1.SplitterDistance = 100;
+      this.splitContainer1.TabIndex = 0;
+      // 
+      // splitContainer2
+      // 
+      this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
+      this.splitContainer2.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
+      this.splitContainer2.Location = new System.Drawing.Point(0, 0);
+      this.splitContainer2.Name = "splitContainer2";
+      this.splitContainer2.Size = new System.Drawing.Size(396, 24);
+      this.splitContainer2.SplitterDistance = 106;
+      this.splitContainer2.TabIndex = 0;
       // 
       // FilterView
@@ -62,7 +98,13 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.label);
+      this.Controls.Add(this.splitContainer1);
       this.Name = "FilterView";
-      this.Size = new System.Drawing.Size(586, 42);
+      this.Size = new System.Drawing.Size(500, 24);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
 
@@ -72,4 +114,6 @@
 
     protected System.Windows.Forms.Label label;
+    protected System.Windows.Forms.SplitContainer splitContainer1;
+    protected System.Windows.Forms.SplitContainer splitContainer2;
 
 
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameEqualityComparisonBoolFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameEqualityComparisonBoolFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameEqualityComparisonBoolFilterView.Designer.cs	(revision 5301)
@@ -46,18 +46,27 @@
     private void InitializeComponent() {
       this.valueComboBox = new System.Windows.Forms.ComboBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueComboBox);
       // 
       // valueComboBox
       // 
-      this.valueComboBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
+      this.valueComboBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
       this.valueComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
       this.valueComboBox.FormattingEnabled = true;
@@ -65,8 +74,8 @@
             "true",
             "false"});
-      this.valueComboBox.Location = new System.Drawing.Point(422, 8);
+      this.valueComboBox.Location = new System.Drawing.Point(3, 2);
       this.valueComboBox.Name = "valueComboBox";
-      this.valueComboBox.Size = new System.Drawing.Size(94, 21);
-      this.valueComboBox.TabIndex = 2;
+      this.valueComboBox.Size = new System.Drawing.Size(280, 21);
+      this.valueComboBox.TabIndex = 0;
       this.valueComboBox.SelectedIndexChanged += new System.EventHandler(this.valueComboBox_SelectedIndexChanged);
       // 
@@ -75,9 +84,13 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueComboBox);
       this.Name = "NameEqualityComparisonBoolFilterView";
-      this.Controls.SetChildIndex(this.label, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.valueComboBox, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
 
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameOrdinalComparisonDoubleFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameOrdinalComparisonDoubleFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameOrdinalComparisonDoubleFilterView.Designer.cs	(revision 5301)
@@ -48,23 +48,32 @@
       this.valueTextBox = new System.Windows.Forms.TextBox();
       this.errorProvider = new System.Windows.Forms.ErrorProvider(this.components);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).BeginInit();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueTextBox);
       // 
       // valueTextBox
       // 
-      this.valueTextBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
-      this.valueTextBox.Location = new System.Drawing.Point(367, 8);
+      this.valueTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+      this.valueTextBox.Location = new System.Drawing.Point(3, 2);
       this.valueTextBox.Name = "valueTextBox";
-      this.valueTextBox.Size = new System.Drawing.Size(149, 20);
-      this.valueTextBox.TabIndex = 2;
+      this.valueTextBox.Size = new System.Drawing.Size(280, 20);
+      this.valueTextBox.TabIndex = 0;
       this.valueTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.valueTextBox_KeyDown);
       this.valueTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.valueTextBox_Validating);
@@ -80,12 +89,16 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueTextBox);
       this.Name = "NameOrdinalComparisonDoubleFilterView";
-      this.Controls.SetChildIndex(this.valueTextBox, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      this.splitContainer2.Panel2.PerformLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
-      this.PerformLayout();
 
     }
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameOrdinalComparisonLongFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameOrdinalComparisonLongFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameOrdinalComparisonLongFilterView.Designer.cs	(revision 5301)
@@ -48,23 +48,32 @@
       this.valueTextBox = new System.Windows.Forms.TextBox();
       this.errorProvider = new System.Windows.Forms.ErrorProvider(this.components);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).BeginInit();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueTextBox);
       // 
       // valueTextBox
       // 
-      this.valueTextBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
-      this.valueTextBox.Location = new System.Drawing.Point(367, 8);
+      this.valueTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+      this.valueTextBox.Location = new System.Drawing.Point(3, 2);
       this.valueTextBox.Name = "valueTextBox";
-      this.valueTextBox.Size = new System.Drawing.Size(149, 20);
-      this.valueTextBox.TabIndex = 2;
+      this.valueTextBox.Size = new System.Drawing.Size(280, 20);
+      this.valueTextBox.TabIndex = 0;
       this.valueTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.valueTextBox_KeyDown);
       this.valueTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.valueTextBox_Validating);
@@ -80,12 +89,16 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueTextBox);
       this.Name = "NameOrdinalComparisonLongFilterView";
-      this.Controls.SetChildIndex(this.valueTextBox, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      this.splitContainer2.Panel2.PerformLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
-      this.PerformLayout();
 
     }
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameSetComparisonStringAvailableValuesFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameSetComparisonStringAvailableValuesFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameSetComparisonStringAvailableValuesFilterView.Designer.cs	(revision 5301)
@@ -46,24 +46,33 @@
     private void InitializeComponent() {
       this.valueComboBox = new System.Windows.Forms.ComboBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueComboBox);
       // 
       // valueComboBox
       // 
-      this.valueComboBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
+      this.valueComboBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
       this.valueComboBox.FormattingEnabled = true;
-      this.valueComboBox.Location = new System.Drawing.Point(357, 8);
+      this.valueComboBox.Location = new System.Drawing.Point(3, 2);
       this.valueComboBox.MaxDropDownItems = 32;
       this.valueComboBox.Name = "valueComboBox";
-      this.valueComboBox.Size = new System.Drawing.Size(159, 21);
-      this.valueComboBox.TabIndex = 2;
+      this.valueComboBox.Size = new System.Drawing.Size(280, 21);
+      this.valueComboBox.TabIndex = 0;
       this.valueComboBox.Validated += new System.EventHandler(this.valueComboBox_Validated);
       // 
@@ -72,9 +81,13 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueComboBox);
       this.Name = "NameSetComparisonStringAvailableValuesFilterView";
-      this.Controls.SetChildIndex(this.valueComboBox, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
 
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameSetComparisonStringFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameSetComparisonStringFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/NameSetComparisonStringFilterView.Designer.cs	(revision 5301)
@@ -46,22 +46,31 @@
     private void InitializeComponent() {
       this.valueTextBox = new System.Windows.Forms.TextBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueTextBox);
       // 
       // valueTextBox
       // 
-      this.valueTextBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
-      this.valueTextBox.Location = new System.Drawing.Point(367, 8);
+      this.valueTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+      this.valueTextBox.Location = new System.Drawing.Point(3, 2);
       this.valueTextBox.Name = "valueTextBox";
-      this.valueTextBox.Size = new System.Drawing.Size(149, 20);
-      this.valueTextBox.TabIndex = 2;
+      this.valueTextBox.Size = new System.Drawing.Size(280, 20);
+      this.valueTextBox.TabIndex = 0;
       this.valueTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.valueTextBox_KeyDown);
       this.valueTextBox.Validated += new System.EventHandler(this.valueTextBox_Validated);
@@ -71,11 +80,15 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueTextBox);
       this.Name = "NameSetComparisonStringFilterView";
-      this.Controls.SetChildIndex(this.valueTextBox, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      this.splitContainer2.Panel2.PerformLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
-      this.PerformLayout();
 
     }
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/OrdinalComparisonFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/OrdinalComparisonFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/OrdinalComparisonFilterView.Designer.cs	(revision 5301)
@@ -46,13 +46,27 @@
     private void InitializeComponent() {
       this.comparisonComboBox = new System.Windows.Forms.ComboBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // label
+      // splitContainer1
       // 
-      this.label.Location = new System.Drawing.Point(3, 8);
+      this.splitContainer1.TabIndex = 0;
+      // 
+      // splitContainer2
+      // 
+      // 
+      // splitContainer2.Panel1
+      // 
+      this.splitContainer2.Panel1.Controls.Add(this.comparisonComboBox);
       // 
       // comparisonComboBox
       // 
-      this.comparisonComboBox.Anchor = System.Windows.Forms.AnchorStyles.None;
+      this.comparisonComboBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
       this.comparisonComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
       this.comparisonComboBox.FormattingEnabled = true;
@@ -64,8 +78,8 @@
             ">",
             "<>"});
-      this.comparisonComboBox.Location = new System.Drawing.Point(254, 8);
+      this.comparisonComboBox.Location = new System.Drawing.Point(3, 2);
       this.comparisonComboBox.Name = "comparisonComboBox";
-      this.comparisonComboBox.Size = new System.Drawing.Size(104, 21);
-      this.comparisonComboBox.TabIndex = 1;
+      this.comparisonComboBox.Size = new System.Drawing.Size(100, 21);
+      this.comparisonComboBox.TabIndex = 0;
       this.comparisonComboBox.SelectedIndexChanged += new System.EventHandler(this.comparisonComboBox_SelectedIndexChanged);
       // 
@@ -74,9 +88,12 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.comparisonComboBox);
       this.Name = "OrdinalComparisonFilterView";
-      this.Size = new System.Drawing.Size(516, 36);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
 
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/OrdinalComparisonLongFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/OrdinalComparisonLongFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/OrdinalComparisonLongFilterView.Designer.cs	(revision 5301)
@@ -48,23 +48,32 @@
       this.valueTextBox = new System.Windows.Forms.TextBox();
       this.errorProvider = new System.Windows.Forms.ErrorProvider(this.components);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).BeginInit();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueTextBox);
       // 
       // valueTextBox
       // 
-      this.valueTextBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
-      this.valueTextBox.Location = new System.Drawing.Point(367, 8);
+      this.valueTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+      this.valueTextBox.Location = new System.Drawing.Point(3, 2);
       this.valueTextBox.Name = "valueTextBox";
-      this.valueTextBox.Size = new System.Drawing.Size(149, 20);
-      this.valueTextBox.TabIndex = 2;
+      this.valueTextBox.Size = new System.Drawing.Size(280, 20);
+      this.valueTextBox.TabIndex = 0;
       this.valueTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.valueTextBox_KeyDown);
       this.valueTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.valueTextBox_Validating);
@@ -80,12 +89,16 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueTextBox);
       this.Name = "OrdinalComparisonLongFilterView";
-      this.Controls.SetChildIndex(this.valueTextBox, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      this.splitContainer2.Panel2.PerformLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
-      this.PerformLayout();
 
     }
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonFilterView.Designer.cs	(revision 5301)
@@ -46,13 +46,27 @@
     private void InitializeComponent() {
       this.comparisonComboBox = new System.Windows.Forms.ComboBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // label
+      // splitContainer1
       // 
-      this.label.Location = new System.Drawing.Point(3, 8);
+      this.splitContainer1.TabIndex = 0;
+      // 
+      // splitContainer2
+      // 
+      // 
+      // splitContainer2.Panel1
+      // 
+      this.splitContainer2.Panel1.Controls.Add(this.comparisonComboBox);
       // 
       // comparisonComboBox
       // 
-      this.comparisonComboBox.Anchor = System.Windows.Forms.AnchorStyles.None;
+      this.comparisonComboBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
       this.comparisonComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
       this.comparisonComboBox.FormattingEnabled = true;
@@ -62,8 +76,8 @@
             "contains",
             "not contains"});
-      this.comparisonComboBox.Location = new System.Drawing.Point(254, 8);
+      this.comparisonComboBox.Location = new System.Drawing.Point(3, 2);
       this.comparisonComboBox.Name = "comparisonComboBox";
-      this.comparisonComboBox.Size = new System.Drawing.Size(104, 21);
-      this.comparisonComboBox.TabIndex = 1;
+      this.comparisonComboBox.Size = new System.Drawing.Size(100, 21);
+      this.comparisonComboBox.TabIndex = 0;
       this.comparisonComboBox.SelectedIndexChanged += new System.EventHandler(this.comparisonComboBox_SelectedIndexChanged);
       // 
@@ -72,9 +86,12 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.comparisonComboBox);
       this.Name = "SetComparisonFilterView";
-      this.Size = new System.Drawing.Size(516, 36);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
 
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonStringAvailableValuesFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonStringAvailableValuesFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonStringAvailableValuesFilterView.Designer.cs	(revision 5301)
@@ -46,24 +46,33 @@
     private void InitializeComponent() {
       this.valueComboBox = new System.Windows.Forms.ComboBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueComboBox);
       // 
       // valueComboBox
       // 
-      this.valueComboBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
+      this.valueComboBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
       this.valueComboBox.FormattingEnabled = true;
-      this.valueComboBox.Location = new System.Drawing.Point(357, 8);
+      this.valueComboBox.Location = new System.Drawing.Point(3, 2);
       this.valueComboBox.MaxDropDownItems = 32;
       this.valueComboBox.Name = "valueComboBox";
-      this.valueComboBox.Size = new System.Drawing.Size(159, 21);
-      this.valueComboBox.TabIndex = 2;
+      this.valueComboBox.Size = new System.Drawing.Size(280, 21);
+      this.valueComboBox.TabIndex = 0;
       this.valueComboBox.Validated += new System.EventHandler(this.valueComboBox_Validated);
       // 
@@ -72,9 +81,13 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueComboBox);
       this.Name = "SetComparisonStringAvailableValuesFilterView";
-      this.Controls.SetChildIndex(this.valueComboBox, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
 
Index: /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonStringFilterView.Designer.cs
===================================================================
--- /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonStringFilterView.Designer.cs	(revision 5300)
+++ /branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/Views/SetComparisonStringFilterView.Designer.cs	(revision 5301)
@@ -46,22 +46,31 @@
     private void InitializeComponent() {
       this.valueTextBox = new System.Windows.Forms.TextBox();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
+      this.splitContainer1.Panel1.SuspendLayout();
+      this.splitContainer1.Panel2.SuspendLayout();
+      this.splitContainer1.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
+      this.splitContainer2.Panel1.SuspendLayout();
+      this.splitContainer2.Panel2.SuspendLayout();
+      this.splitContainer2.SuspendLayout();
       this.SuspendLayout();
       // 
-      // comparisonComboBox
+      // splitContainer1
       // 
-      this.comparisonComboBox.Location = new System.Drawing.Point(211, 8);
-      this.comparisonComboBox.Size = new System.Drawing.Size(94, 21);
       // 
-      // label
+      // splitContainer2
       // 
-      this.label.Size = new System.Drawing.Size(202, 20);
+      // 
+      // splitContainer2.Panel2
+      // 
+      this.splitContainer2.Panel2.Controls.Add(this.valueTextBox);
       // 
       // valueTextBox
       // 
-      this.valueTextBox.Anchor = System.Windows.Forms.AnchorStyles.Right;
-      this.valueTextBox.Location = new System.Drawing.Point(367, 8);
+      this.valueTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+      this.valueTextBox.Location = new System.Drawing.Point(3, 2);
       this.valueTextBox.Name = "valueTextBox";
-      this.valueTextBox.Size = new System.Drawing.Size(149, 20);
-      this.valueTextBox.TabIndex = 2;
+      this.valueTextBox.Size = new System.Drawing.Size(280, 20);
+      this.valueTextBox.TabIndex = 0;
       this.valueTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.valueTextBox_KeyDown);
       this.valueTextBox.Validated += new System.EventHandler(this.valueTextBox_Validated);
@@ -71,11 +80,15 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.valueTextBox);
       this.Name = "SetComparisonStringFilterView";
-      this.Controls.SetChildIndex(this.valueTextBox, 0);
-      this.Controls.SetChildIndex(this.comparisonComboBox, 0);
-      this.Controls.SetChildIndex(this.label, 0);
+      this.splitContainer1.Panel1.ResumeLayout(false);
+      this.splitContainer1.Panel2.ResumeLayout(false);
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
+      this.splitContainer1.ResumeLayout(false);
+      this.splitContainer2.Panel1.ResumeLayout(false);
+      this.splitContainer2.Panel2.ResumeLayout(false);
+      this.splitContainer2.Panel2.PerformLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
+      this.splitContainer2.ResumeLayout(false);
       this.ResumeLayout(false);
-      this.PerformLayout();
 
     }
